<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <header id="home">
        <nav id="nav">
            <div class="nav-center">
                <div class="nav-header">
                    <img src="./logo.svg" class="logo" alt="">
                    <button class="nav-toggle">
                        <i class="fas fa-bars"></i>
                    </button>
                </div>

                <div class="links-container">
                    <ul class="links">
                        <li>
                            <a href="#home" class="scroll-link">home</a>
                        </li>
                        <li>
                            <a href="#about" class="scroll-link">about</a>
                        </li>
                        <li>
                            <a href="#services" class="scroll-link">services</a>
                        </li>
                        <li>
                            <a href="#tours" class="scroll-link">tours</a>
                        </li>

                    </ul>
                </div>

            </div>
        </nav>

        <div class="banner">
            <div class="container">
                <h1>
                    Scroll Project
                </h1>

                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Minima quia quas aliquid in vitae tempora
                    neque qui omnis minus porro.
                </p>

                <a href="#tours" class="scroll-link btn btn-white">
                    explore tours
                </a>
            </div>
        </div>
    </header>

    <section id="about" class="section">
        <div class="title">
            <h2>
                About <span>us</span>
            </h2>
        </div>
    </section>

    <section id="services" class="section">
        <div class="title">
            <h2>
                our <span>services</span>
            </h2>
        </div>
    </section>

    <section id="tours" class="section">
        <div class="title">
            <h2>
                featured <span>tours</span>
            </h2>
        </div>
    </section>

    <footer class="section">
        <p>
            copyright &copy; backgroads travel tours company <span id="date">2020</span> .all rights reserved
        </p>
    </footer>

    <a href="#home" class="scroll-link top-link">
        <i class="fas fa-arrow-up"></i>
    </a>

    <script src="./app.js"></script>
</body>

</html>